* {margin:0px;padding:0px;top:0px;left:0px;}
body{
	text-align: center;
	background-color: #ffffff;
}
#central{
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	position: relative;
	width: 900px;
	text-align: left;
	background-color: #FFFFFF;
   border: 1px solid #999;
   -webkit-box-shadow: 1px 2px 5px 0 #000000;
   -moz-box-shadow: 1px 2px 5px 0 #000000;
   box-shadow: 1px 2px 5px 0 #000000;
}
#header{
	background-image: url(images/header2.jpg);
	height: 187px;
	width: 900px;
	left: 0px;
	top: 0px;
}
#header a{
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	color: #FFFFFF;
	text-decoration: none;
	margin-left: 112px;
	font-family: "Courier New", Courier, mono;
	margin-top: 35px;
}
#navlist{
	margin-left: 0px;
	padding-left: 0px;
	white-space: nowrap;
	position: absolute;
	height: 27px;
	width: 900px;
	top: 160px;
}
#navlist li{
	display: inline;
	list-style-type: none;
}
#navlist a {
	padding: 3px 10px;
	background-image: url(images/button.gif);
	height: 20px;
	width: 80px;
	display: inline;
	position: absolute;
	text-align: center;
	color: #fff;
	text-decoration: none;
}
#navlist a:hover{background-image: url(images/buttonover.gif);}
#n1{left: 0px;}
#n2{left: 101px;}
#n3{left: 202px;}
#n4{left: 303px;}
#n5{left: 404px;}
#n6{left: 505px;}
#n7{left: 606px;}

#leftside{
	float: left;
	width: 870px;
	background-color: #FFFFFF;
	margin-left: 10px;
	margin-top: 10px;
	overflow: hidden;
}
#leftside h1{
	margin: 10px 0px 10px 0px;
	width: 500px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #770000;
}

#leftside p{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	margin-left: 0px;
	margin-bottom: 20px;
	width: 870px;
}

#content{
	margin-top: 187px;
	position: absolute;
	width: 900px;
	background-color: #FFFFFF;
   border: 1px solid #999;
   -webkit-box-shadow: 1px 2px 5px 0 #000000;
   -moz-box-shadow: 1px 2px 5px 0 #000000;
   box-shadow: 1px 2px 5px 0 #000000;
}
#footer{
	clear: both;
	background-color: #FFFFFF;
	position: relative;
	height: 46px;
}

#footer p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #770000;
	float: left;
	padding-top: 23px;
	margin-left: 5px;
}
#footer a{color: #770000;}
#footer a:hover{color: #778576;}
#imagepreloader{
	visibility: hidden;
	overflow: hidden;
	height: 0px;
	width: 0px;
}

h2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	color: #ffffff;
}
li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
}

/*  CSS Table Design
Author: Stanislav Filev
Theme: Stainless Steel: Stenli Style
URL: http://www.stenli.net

----------------------------------------------- */

table {
        border-collapse: collapse;
	background-color: #ffffff; 
        font-size: 1em;
}
 
td, th { 
        padding:5px;
        border:none;
}

caption {
	text-transform: uppercase;
	text-align:center;  
	font: bold 12pt Verdana;
	color: #4F4F4F;
	margin: 3px 0;
}

/* =links
----------------------------------------------- */
table a { color:maroon; text-decoration: none;}
table a:link {color:maroon;}
table a:visited { color: maroon;}
table a:hover {color:chocolate;}

/* thead tbody tfoot
----------------------------------------------- */

thead th, tfoot th, tfoot td ,tbody th,tbody td {
	color: #000; 
	font: 8pt Verdana; 
	border-right: 1px solid #aaa; 
	border-top: 1px solid #eee; 
	border-left:1px solid #eee; 
	border-bottom: 1px solid #aaa; 
	vertical-align:top
}

thead th, tfoot th, tfoot td { background-color: #ccc; font-weight: bold; text-align:center; }
tfoot td { text-align:right }
tbody th { white-space: nowrap; font-weight: bold; text-align:left; }
